

/* Кнопка --Скачать мокап-- кастом*/
.js-store-prod-text a,
.js-store-prod-text a:link,
.js-store-prod-text a:visited {
    display: inline-block !important;
    padding: 20px 20px !important;
    border-radius: 12px !important;
    background: #363636 !important;
    color: #fff !important;
    font-size: 14px !important;
    text-decoration: none !important;
    transition: background-color 0.2s ease, transform 0.2s ease !important;
}

.js-store-prod-text a:hover,
.js-store-prod-text a:focus {
    background: #4a4a4a !important;
    color: #fff !important;
    transform: translateY(-1px);
}


/* Бейдж --БЕСПЛАТНО-- кастом*/
.t-store__card__mark-wrapper {
    right: 12px !important;
    left: auto !important;
}
.t-store__card__mark {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
    
    font-size: 12px !important;
    padding: 8px 16px !important;
    border-radius: 14px !important;
    line-height: 1 !important;
}


